"-" = "-";
"Active" = "सक्रिय";
"Address" = "पता";
"All Domains (Global DNS)" = "सभी डोमेन";
"All traffic runs across the VPN" = "सभी इंटरनेट ट्रैफ़िक VPN के माध्यम से भेजा जाता है";
"Always prompt for 2FA" = "हमेशा 2FA के लिए संकेत दें";
"Always use Global DNS" = "सभी डोमेन";
"always" = "हमेशा";
"alwaysAskFor2FAHelp_Title" = "हमेशा 2FA के लिए संकेत दें";
"alwaysAskFor2FAHelp" = "VPN कनेक्शन को हमेशा उपयोगकर्ता प्रमाणीकरण के भाग के रूप में एक दूसरे प्रमाणीकरण टोकन की आवश्यकता होती है, जैसे कि एक बार का पासवर्ड (OTP) या एक SMS कुंजी। VPN Tracker हमेशा इसके लिए संकेत देगा। गतिशील 2FA विधि का उपयोग करने वाले कनेक्शन के लिए आवश्यक नहीं है, जहां VPN गेटवे केवल आवश्यकता पड़ने पर सक्रिय रूप से 2FA के लिए पूछता है।";
"AnyConnect::Domain" = "समूह";
"AnyConnect::domainHelp_Title" = "समूह";
"AnyConnect::domainHelp" = "उपयोग करने के लिए VPN टनल का चयन करने के लिए एक समूह दर्ज करें। यदि आप निश्चित नहीं हैं कि आपको किस समूह का उपयोग करना चाहिए, तो अपने VPN व्यवस्थापक से पूछें। कृपया ध्यान दें कि समूह का नाम केस-संवेदी है।";
"AnyConnect" = "AnyConnect";
"ASN.1 DN" = "ASN.1 DN";
"Assign DNS Settings from VPN Gateway" = "VPN गेटवे से DNS सेटिंग्स प्राप्त करें";
"Authentication Method" = "प्रमाणीकरण विधि";
"Authentication" = "प्रमाणीकरण";
"AutoConf.AnyConnect" = "स्वचालित कॉन्फ़िगरेशन";
"AutoConf.Cisco_EasyVPN_A" = "आसान VPN (सक्रिय)";
"AutoConf.Cisco_EasyVPN_P" = "आसान VPN (निष्क्रिय)";
"AutoConf.Cisco_EasyVPN" = "आसान VPN (ऑटो)";
"AutoConf.Header.AnyConnect" = "AnyConnect";
"AutoConf.Header.Cisco" = "Cisco";
"AutoConf.Header.IKEv1" = "IKEv1";
"AutoConf.Header.IKEv2" = "IKEv2";
"AutoConf.Header.OpenVPN" = "OpenVPN";
"AutoConf.Header.PPP" = "PPP";
"AutoConf.Header.SonicWALL" = "SonicWall";
"AutoConf.IKE_MCFG_A" = "मोड कॉन्फ़िगर (सक्रिय)";
"AutoConf.IKE_MCFG" = "मोड कॉन्फ़िगर (ऑटो)";
"AutoConf.IKEv2_CP" = "स्वचालित कॉन्फ़िगरेशन";
"AutoConf.None" = "मैन्युअल कॉन्फ़िगरेशन";
"AutoConf.PPP" = "PPP";
"AutoConf.PushPull" = "Push/Pull";
"AutoConf.SonicWALL_DHCP" = "VPN पर DHCP";
"AutoConf.SonicWALL_SCP" = "सरल क्लाइंट प्रावधान (SCP)";
"AutoConfi.IKE_MCFG_P" = "मोड कॉन्फ़िगर (निष्क्रिय)";
"Automatic Configuration" = "स्वचालित कॉन्फ़िगरेशन";
"Automatic" = "स्वचालित";
"automaticConfigurationSettingHelp_Title" = "नेटवर्क कॉन्फ़िगरेशन";
"automaticConfigurationSettingHelp" = "VPN Tracker मैनुअल नेटवर्क कॉन्फ़िगरेशन और कई स्वचालित कॉन्फ़िगरेशन विधियों का समर्थन करता है (उपलब्धता आपके VPN गेटवे पर निर्भर करती है)।\n\nकृपया अपने VPN गेटवे द्वारा उपयोग की जाने वाली स्वचालित कॉन्फ़िगरेशन विधि का चयन करें, या \"मैनुअल कॉन्फ़िगरेशन\" चुनें यदि आपका VPN गेटवे कोई स्वचालित कॉन्फ़िगरेशन प्रदान नहीं करता है।";
"Certificate not available" = "प्रमाणपत्र उपलब्ध नहीं है";
"Certificate" = "प्रमाणपत्र";
"Certificates" = "प्रमाण पत्र";
"Cisco Automatic" = "Cisco EasyVPN (स्वचालित)";
"Cisco Passive" = "Cisco EasyVPN (निष्क्रिय)";
"Cisco" = "Cisco";
"Client Provisioning" = "क्लाइंट प्रोविजनिंग";
"Configuration Guide" = "कॉन्फ़िगरेशन गाइड";
"Connection Name" = "कनेक्शन का नाम";
"ConnectionBasedOn.1051.1089" = "OpenVPN प्रोटोकॉल";
"ConnectionBasedOn.1051.1131" = "WireGuard® प्रोटोकॉल";
"ConnectionBasedOn.1051.1254" = "IPsec प्रोटोकॉल";
"ConnectionBasedOn.1051.1430" = "पीपीटीपी प्रोटोकॉल";
"ConnectionBasedOn.1051.1431" = "IPsec पर L2TP प्रोटोकॉल";
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";
"Device based on" = "पर आधारित कनेक्शन";
"Device Help" = "कॉन्फ़िगरेशन गाइड";
"Device Name" = "डिवाइस का नाम";
"DHCP over IPsec" = "VPN पर DHCP (SonicWall)";
"DHCP over VPN" = "VPN पर DHCP";
"DNS Servers" = "डीएनएस सर्वर";
"DNS" = "DNS";
"dnsReverseLookupHelp_Title" = "रिवर्स DNS लुकअप";
"dnsReverseLookupHelp" = "रिवर्स DNS IP पतों को होस्ट नामों में बदल देता है। इस सेटिंग को सक्षम करने से दूरस्थ DNS सर्वर का उपयोग दूरस्थ नेटवर्क के हिस्से के IP पतों के रिवर्स DNS लुकअप के लिए किया जाएगा।";
"DNSSearchDomain" = "डोमेन";
"dnsSearchDomainsHelp_Title" = "खोज डोमेन";
"dnsSearchDomainsHelp" = "खोज डोमेन का उपयोग होस्ट नामों को पूरा करने के लिए किया जाता है (उदाहरण के लिए, खोज डोमेन \"example.com\" \"मेल\" को \"mail.example.com\" में बदल देता है)।\n\nखोज डोमेन यह भी निर्धारित करते हैं कि रिमोट DNS सर्वर का उपयोग किन होस्ट नामों के लिए किया जाना चाहिए यदि \"के लिए DNS सर्वर का उपयोग करें\" विकल्प को \"खोज डोमेन\" पर सेट किया गया है (उदाहरण के लिए, खोज डोमेन \"example.com\" के साथ, होस्ट \"server.example.com\" और \"ny.intranet.example.com\" को रिमोट DNS सर्वर के माध्यम से खोजा जाएगा)।";
"dnsServersHelp_Title" = "दूरस्थ DNS सर्वर";
"dnsServersHelp" = "आपका मैक वीपीएन कनेक्ट होने पर इन डीएनएस सर्वर का उपयोग करेगा।\n\nयदि \"के लिए डीएनएस सर्वर का उपयोग करें\" विकल्प \"सभी डोमेन\" पर सेट है, तो सभी डीएनएस लुकअप के लिए रिमोट डीएनएस सर्वर का उपयोग किया जाएगा। अन्यथा, इसका उपयोग केवल सूचीबद्ध खोज डोमेन के लिए किया जाएगा।";
"Domain" = "डोमेन";
"domainHelp_Title" = "VPN डोमेन";
"domainHelp" = "कृपया एक मान्य VPN डोमेन दर्ज करें। VPN डोमेन को आपके VPN गेटवे पर कॉन्फ़िगर किया जाना चाहिए और यह परिभाषित करना चाहिए कि VPN टनल से कनेक्ट करते समय आप किन दूरस्थ स्थानों तक पहुंच प्राप्त करेंगे।";
"Don't verify remote identifier" = "दूरस्थ पहचानकर्ता सत्यापित न करें";
"Download Device Config" = "डिवाइस कॉन्फ़िगरेशन डाउनलोड करें";
"Download Server Configuration" = "सर्वर कॉन्फ़िगरेशन डाउनलोड करें";
"Drop OpenVPN configuration file here" = "यहां OpenVPN कॉन्फ़िगरेशन फ़ाइल छोड़ें";
"dummy" = "नकली";
"EAP with Username + Password" = "उपयोगकर्ता नाम + पासवर्ड के साथ EAP";
"EAP-TLS" = "EAP-TLS";
"EasyVPN (passive)" = "आसान VPN (निष्क्रिय)";
"EasyVPN" = "आसान VPN";
"Edit ..." = "संपादित करें…";
"Edit Certificate" = "प्रमाणपत्र संपादित करें";
"Edit Certificates" = "प्रमाण पत्र संपादित करें";
"Edit Device" = "डिवाइस संपादित करें";
"Edit pre-shared key" = "प्री-शेयर्ड कुंजी संपादित करें";
"Edit Pre-Shared Key" = "प्री-शेयर्ड कुंजी संपादित करें";
"Edit username and password" = "उपयोगकर्ता नाम और पासवर्ड संपादित करें";
"Edit XAUTH" = "उपयोगकर्ता क्रेडेंशियल संपादित करें";
"Edit…" = "संपादित करें…";
"Edit…" = "संपादित करें…";
"Edit" = "संपादित करें";
"Email" = "ईमेल (उपयोगकर्ता FQDN)";
"Extended Authentication (XAUTH)" = "उपयोगकर्ता लॉगिन विवरण (XAUTH)";
"Fortinet_SSL" = "Fortinet SSL";
"FQDN" = "पूरी तरह से योग्य डोमेन नाम (FQDN)";
"Gateway Address Identifier" = "गेटवे पता";
"Gateway Address" = "पता";
"Gateway Port" = "पोर्ट";
"Gateway URL" = "URL";
"GatewayAddress" = "पता";
"GatewayPort" = "पोर्ट";
"GatewayURL" = "URL";
"GlobalProtect" = "GlobalProtect";
"Help" = "सहायता";
"Host to Everywhere" = "हर जगह होस्ट";
"Host to Host (Transport)" = "होस्ट टू होस्ट (ट्रांसपोर्ट)";
"Host to Host" = "होस्ट टू होस्ट";
"Host to Network" = "होस्ट टू नेटवर्क";
"Hybrid Mode" = "हाइब्रिड मोड";
"ID" = "ID";
"Identifiers" = "पहचानकर्ता";
"IKEv1" = "IPsec (IKEv1)";
"IKEv2" = "IKEv2";
"IP Address" = "आईपी ​​पता";
"Key ID" = "कुंजी आईडी";
"Keys" = "कुंजियाँ";
"L2TP" = "IPsec पर L2TP";
"Local Endpoint IP Address" = "स्थानीय समापन IP पता";
"Local Identifier" = "स्थानीय पहचानकर्ता";
"Local Networks" = "स्थानीय नेटवर्क";
"Local" = "स्थानीय";
"localNetworksHelp_N2N_Title" = "स्थानीय नेटवर्क";
"localNetworksHelp_N2N" = "VPN Tracker इस नेटवर्क से ट्रैफ़िक भेजेगा और VPN के माध्यम से इस नेटवर्क के लिए ट्रैफ़िक स्वीकार करेगा।";
"localNetworksHelp_Title" = "स्थानीय पता";
"localNetworksHelp" = "जब आप VPN से कनेक्ट होते हैं तो आपका कंप्यूटर इस IP पते का उपयोग करेगा।\n\nयह सेटिंग वैकल्पिक है।\n\nयदि आप कोई स्थानीय पता दर्ज नहीं करते हैं, तो VPN Tracker स्वचालित रूप से आपके वर्तमान IP पते का उपयोग करेगा।\n\nयदि आप कोई स्थानीय पता दर्ज करते हैं, तो यह प्रत्येक VPN उपयोगकर्ता के लिए अद्वितीय होना चाहिए। अधिकांश मामलों में, स्थानीय पता रिमोट नेटवर्क का हिस्सा नहीं (!) होना चाहिए।";
"LocalNetworksLabel_Host" = "स्थानीय पता";
"LocalNetworksLabel_Networks" = "स्थानीय नेटवर्क";
"LocalNetworksPlaceholder_Host" = "आईपी ​​पता";
"Manage Device" = "डिवाइस प्रबंधित करें";
"Manual Configuration" = "मैन्युअल कॉन्फ़िगरेशन";
"Mode Config (active)" = "मोड कॉन्फ़िगर (सक्रिय)";
"Mode Config (passive)" = "मोड कॉन्फ़िगर (निष्क्रिय)";
"Mode Config" = "मोड कॉन्फ़िगर";
"Name or IP Address" = "होस्ट नाम या आईपी पता";
"Name" = "नाम";
"Need help?" = "मदद चाहिए?";
"Network Configuration" = "नेटवर्क कॉन्फ़िगरेशन";
"Network to Network" = "नेटवर्क से नेटवर्क";
"Network" = "नेटवर्क";
"NetworksPlaceholder_Host" = "आईपी ​​पता";
"NetworksPlaceholder_Networks" = "नेटवर्क पता";
"NetworksPlaceholder_OptionalNetworks" = "वैकल्पिक नेटवर्क पता";
"No Authentication" = "कोई प्रमाणीकरण नहीं";
"No certificate selected" = "कोई प्रमाणपत्र चयनित नहीं";
"No Hash" = "कोई हैश नहीं";
"No static key file" = "कोई स्थिर कुंजी फ़ाइल सेट नहीं है";
"No User Authentication" = "कोई उपयोगकर्ता प्रमाणीकरण नहीं";
"Not yet migrated" = "अभी तक माइग्रेट नहीं किया गया";
"Off" = "बंद";
"OpenVPN tls-crypt-v2 key missing" = "OpenVPN tls-crypt-v2 key missing";
"OpenVPN tls-crypt-v2 key stored in keychain" = "OpenVPN tls-crypt-v2 key stored in keychain";
"OpenVPN" = "OpenVPN";
"Own Certificate" = "स्थानीय प्रमाणपत्र";
"Passive" = "निष्क्रिय";
"Password (Pre-shared Key)" = "पासवर्ड (प्री-शेयर्ड कुंजी)";
"Password not saved" = "पासवर्ड सहेजा नहीं गया";
"phase1LocalIdentifierHelp_Title" = "स्थानीय पहचानकर्ता";
"phase1LocalIdentifierHelp" = "वीपीएन ट्रैकर वीपीएन गेटवे के साथ खुद को पहचानने के लिए स्थानीय पहचानकर्ता का उपयोग करता है।\n\nस्थानीय पहचानकर्ता वीपीएन गेटवे पर \"रिमोट\" या \"पीयर\" पहचानकर्ता के अनुरूप है। कृपया ध्यान दें कि स्थानीय पहचानकर्ता केस-संवेदनशील है।";
"phase1RemoteIdentifierHelp_Title" = "रिमोट पहचानकर्ता";
"phase1RemoteIdentifierHelp" = "VPN ट्रैकर उम्मीद करता है कि VPN गेटवे द्वारा दूरस्थ पहचानकर्ता का उपयोग स्वयं को पहचानने के लिए किया जाएगा।\n\nदूरस्थ पहचानकर्ता VPN गेटवे पर ";
"Placeholder_phase1LocalIdentifierType_asn1dn" = "विशिष्ट नाम";
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "IKE पहचान";
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "पीयर आईडी";
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ipaddr" = "आईपी ​​पता";
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "समूह का नाम";
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "समूह का नाम";
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "उपयोगकर्ता नाम";
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "FRITZ!Box उपयोगकर्ता नाम";
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "समूह का नाम (peerid)";
"Placeholder_phase1LocalIdentifierType_keyid_128" = "समूह का नाम";
"Placeholder_phase1LocalIdentifierType_keyid_130" = "समूह का नाम";
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "IKE पहचान";
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "पीयर आईडी";
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "डिवाइस का रिमोट(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "विशिष्ट नाम";
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "अद्वितीय फ़ायरवॉल पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "अद्वितीय फ़ायरवॉल पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "आईपी ​​पता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "अद्वितीय फ़ायरवॉल पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "डिवाइस का स्थानीय(!) पहचानकर्ता";
"Port Number" = "पोर्ट नंबर";
"Port" = "पोर्ट";
"PPP" = "PPP";
"PPTP" = "PPTP";
"Pre-shared key not saved" = "प्री-शेयर्ड कुंजी सहेजी नहीं गई";
"Pre-shared key" = "प्री-शेयर्ड कुंजी";
"Protocol Specific Keys" = "प्रोटोकॉल विशिष्ट कुंजियाँ";
"Protocol" = "प्रोटोकॉल";
"Reload configuration" = "कॉन्फ़िगरेशन पुनः लोड करें";
"Remote Certificate" = "दूरस्थ प्रमाणपत्र";
"Remote Endpoint IP Address" = "रिमोट एंडपॉइंट आईपी पता";
"Remote Identifier" = "रिमोट पहचानकर्ता";
"Remote Networks" = "दूरस्थ नेटवर्क";
"Remote" = "दूरस्थ";
"remoteNetworksHelp_H2H_Title" = "दूरस्थ पता";
"remoteNetworksHelp_H2H" = "यह उस होस्ट का आईपी पता है जिससे आप वीपीएन के माध्यम से कनेक्ट कर रहे हैं।\n\nकृपया ध्यान दें कि यह वीपीएन के माध्यम से पहुंचने वाला एकमात्र होस्ट होगा। यदि आपको अन्य होस्ट से कनेक्ट करने की आवश्यकता है, जैसे कि रिमोट डीएनएस सर्वर या SonicWall डीएचसीपी ओवर वीपीएन के लिए डीएचसीपी सर्वर, तो कृपया टोपोलॉजी को \"होस्ट टू नेटवर्क\" पर स्विच करें।";
"remoteNetworksHelp_Optional_Title" = "वैकल्पिक रिमोट नेटवर्क";
"remoteNetworksHelp_Optional" = "ये अतिरिक्त नेटवर्क हैं जो VPN टनल के माध्यम से एक्सेस किए जाने चाहिए, VPN गेटवे द्वारा पहले से घोषित नेटवर्क के अलावा। VPN गेटवे द्वारा घोषित नेटवर्क हमेशा स्वचालित रूप से एक्सेस किए जा सकते हैं और उन्हें यहां फिर से दर्ज करने की आवश्यकता नहीं है।\nआप नेटवर्क को CIDR नोटेशन (जैसे, 192.0.2.0/24) या सबनेट मास्क नोटेशन (जैसे, 192.0.2.0/255.255.255.0) का उपयोग करके दर्ज कर सकते हैं। VPN ट्रैकर स्वचालित रूप से आपके इनपुट को CIDR नोटेशन में एक सही नेटवर्क पते में परिवर्तित कर देगा।";
"remoteNetworksHelp_Title" = "दूरस्थ नेटवर्क";
"remoteNetworksHelp" = "यह वह नेटवर्क है जिससे आप वीपीएन के माध्यम से कनेक्ट कर रहे हैं (उदाहरण के लिए, यदि आप वीपीएन के माध्यम से अपने कार्यालय से कनेक्ट कर रहे हैं तो आपका कार्यालय नेटवर्क)।\n\nआप नेटवर्क को CIDR नोटेशन (जैसे 192.0.2.0/24) या सबनेट मास्क नोटेशन (जैसे 192.0.2.0/255.255.255.0) का उपयोग करके दर्ज कर सकते हैं। VPN Tracker स्वचालित रूप से आपके इनपुट को CIDR नोटेशन में एक सही नेटवर्क पते में प्रारूपित करेगा।";
"RemoteNetworksLabel_Host" = "दूरस्थ पता";
"RemoteNetworksLabel_Network" = "दूरस्थ नेटवर्क";
"RemoteNetworksLabel_Networks" = "दूरस्थ नेटवर्क";
"RemoteNetworksLabel_OptionalNetworks" = "अतिरिक्त रिमोट नेटवर्क";
"Search Domains, if available" = "खोज डोमेन (यदि उपलब्ध हो)";
"Search Domains" = "खोज डोमेन";
"Select certificate" = "प्रमाणपत्र चुनें";
"Select certificates" = "प्रमाणपत्र चुनें";
"Server Certificate" = "सर्वर प्रमाणपत्र";
"Server Configuration" = "सर्वर कॉन्फ़िगरेशन";
"Server Password" = "सर्वर पासवर्ड";
"Simple Client Provisioning" = "सरल क्लाइंट प्रावधान";
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";
"SonicWALL_SSL" = "SonicWall SSL\nSonicWall SSL";
"SonicWALL" = "SonicWall";
"Specified Domains (Split DNS)" = "खोज डोमेन";
"Split/Global DNS" = "के लिए DNS सर्वर का उपयोग करें";
"SSTP" = "SSTP";
"Static key file stored in connection" = "कनेक्शन में संग्रहीत स्थिर कुंजी फ़ाइल";
"Static key file stored in keychain" = "कीचेन में संग्रहीत स्थिर कुंजी फ़ाइल";
"Static Keyfile" = "स्थिर कुंजी फ़ाइल";
"Stored in connection" = "कनेक्शन में संग्रहीत";
"Stored in keychain" = "कीचेन में";
"The Longest Settings Label" = "वीपीएन गेटवे पता";
"TLS + Auth" = "TLS विद TLS-Auth";
"TLS + Crypt v2" = "TLS विद TLS-Crypt v2";
"TLS + Crypt" = "TLS विद TLS-Crypt";
"TLS" = "TLS";
"Topology" = "टोपोलॉजी";
"topologyHelp_Title" = "टोपोलॉजी";
"topologyHelp" = "होस्ट टू नेटवर्क (स्प्लिट-टनलिंग)\nअपने मैक को वीपीएन के दूसरे छोर पर एक या अधिक नेटवर्क से सुरक्षित रूप से कनेक्ट करें। यह अधिकांश उपयोगकर्ताओं के लिए सही सेटिंग है।\n\nआपके वीपीएन गेटवे के आधार पर, अन्य विकल्प उपलब्ध हैं:\n\nहोस्ट टू एवरीवेयर (सभी ट्रैफ़िक को टनल करें)\nवीपीएन के माध्यम से सभी इंटरनेट ट्रैफ़िक को टनल करें।\n\nहोस्ट टू होस्ट\nवीपीएन के माध्यम से केवल एक आईपी पते पर ट्रैफ़िक को टनल करें।\n\nनेटवर्क टू नेटवर्क\nवीपीएन के माध्यम से दो साइटों को कनेक्ट करने के लिए अपने मैक को वीपीएन गेटवे के रूप में उपयोग करें (इस मैक पर आईपी रूटिंग सक्षम होनी चाहिए)।";
"URL" = "URL";
"Use DNS Server for" = "के लिए DNS सर्वर का उपयोग करें";
"Use Extended Authentication (XAUTH) when requested" = "आवश्यक होने पर विस्तारित प्रमाणीकरण (XAUTH) का उपयोग करें";
"Use Extended Authentication (XAUTH)" = "विस्तारित प्रमाणीकरण (XAUTH) का उपयोग करें";
"Use for reverse lookup of IP addresses in remote networks" = "दूरस्थ नेटवर्क में IP पतों के विपरीत लुकअप के लिए उपयोग करें";
"Use Remote DNS Server" = "दूरस्थ DNS सर्वर का उपयोग करें";
"User" = "उपयोगकर्ता";
"Username + Password" = "उपयोगकर्ता नाम + पासवर्ड";
"Username and password not saved" = "उपयोगकर्ता नाम और पासवर्ड सहेजा नहीं गया";
"Using certificate sent by VPN gateway" = "वीपीएन गेटवे द्वारा भेजे गए प्रमाणपत्र का उपयोग करें";
"Verify remote identifier" = "दूरस्थ पहचानकर्ता सत्यापित करें";
"VPN Gateway Address" = "वीपीएन गेटवे";
"VPN Gateway URL" = "गेटवे URL";
"VPN Gateway" = "वीपीएन गेटवे";
"vpnGatewayAddressHelp_Title" = "वीपीएन गेटवे पता";
"vpnGatewayAddressHelp" = "उस सार्वजनिक IP पते (WAN IP) या VPN गेटवे के होस्ट नाम को दर्ज करें जिससे आप कनेक्ट कर रहे हैं।";
"when requested" = "स्वचालित";
"WireGuard" = "WireGuard®";
